Subject: Re: didgeridoo construction

From: [email-masked] (Nova & James)
Date: Wed, 16 Aug 2000 08:45:29 -0400

>Just melt some beeswax with some honey or
>vaseline, and dip the end of the PVC a few times, like candle-dipping. Push
>the wax towards the center of the hole, to make a mouthpiece that is narrower
>than the pipe.  Then stick it up against your face, put your lips together
>sortof loosely, and blow.

Why am I now seeing a mental picture of an Australian Lauren Bacall working
in a pipe factory? :-)

--James

P.S. Sorry, Nova and I haven't participated in...what, a year now? But
we'll start again, I promise.

**********
Please note our new email address!
[email-masked]
**********
Nova Myhill & James Kushner
Cambridge, MA